library(shiny)

shinyUI(fluidPage(

  titlePanel("Calculate a Standard Deviation"),

  sidebarLayout(
      sidebarPanel(
          selectInput("which","Choose type of data",
                  choices=c("Type I","Type II","Type III","Type IIII")),
          numericInput("n","Sample Size n", min=5,max=1000,value=30),             
          uiOutput("appinfo"),width=3
        ),
  mainPanel(
      tabsetPanel(
          tabPanel("Dataset",uiOutput("datatable")),
          tabPanel("Calculations",
              uiOutput("text2"),
              uiOutput("text1"),
              uiOutput("text3")
          ),
          tabPanel("Short Cut Formula",
              uiOutput("text4")
          )
          
      )
    )
  ),
    
  uiOutput("explainText")    
))

